
footer {
  background-color: #0D182A;
  padding-top: 60px;
  margin-top: 60px;
}

.footer-logo {
  padding-bottom: 12px;
}

.footer-logo img {
  width: 160px;
  object-fit: cover;
}

.footer-text {
  color: var(--Typography-Base-Colors-100);
  font-size: 1.06rem;
  line-height: 27px;
  font-weight: 400;
  letter-spacing: -0.2px;
  margin: 0 0 24px 0;
  max-width: 360px;
}

.footer-social-links {
  display: flex;
  align-items: center;
  gap: 12px;
}

.footer-social-links a {
  color: var(--gray-300);
  transition: all 0.3s ease-in-out;
  position: relative;
}

.footer-social-links a i {
  font-size: 20px;
}

.footer-social-links a:hover {
  transform: scale(1.2);
  transform-origin: bottom;
  transition: all 0.3s ease-in-out;
}

.footer-title {
  color: #fff;
  font-size: 15px;
  line-height: 26px;
  letter-spacing: -0.1px;
  font-weight: 400;
  opacity: 0.65;
  position: relative;
  padding: 0;
  margin-bottom: 20px;

}

.footer-title::after {
  content: '';
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  background-color: #292F41;
}

.quick-links {
  display: flex;
  align-items: center;
  gap: 50px;
}

.quick-links li a:hover {
  color: var(--gray-500);
}

.quick-links ul {
  padding: 0;
  list-style: none;
  columns: 2;
  column-gap: 30px;
}

.quick-links ul li {
  min-width: 200px;
}

.quick-links ul li a {
  text-decoration: none;
  color: var(--gray-300);
  font-size: 1.06rem;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: -0.2px;
}

.footer-mail a {
  color: var(--gray-300);
  font-size: 1rem;
  line-height: 40px;
  letter-spacing: -0.2px;
  font-weight: 400;
  text-decoration: none;
  border-bottom: 1px solid #fff;
}

.footer-phone a {
  color: #08C3FD;
  font-size: 16px;
  text-decoration: none;
  line-height: 40px;
  letter-spacing: 1px;
  font-weight: 400;
}


.copyright-section{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 24px;
  margin-top: 60px;
  gap: 12px;
  border-top: 1px solid #292F41;
}

.copyright-content p {
  color: var(--gray-500);
  font-size: .93rem;
  line-height: 26px;
  letter-spacing: -01px;
  font-weight: 400;
  margin: 0;
}

.copyright-content p span {
  opacity: 0.6;
}

.copyright-content a {
  color: var(--gray-300);
  margin-left: 5px;
  font-size: 1rem;
  line-height: 26px;
  opacity: 1;
  text-decoration: none;
  border-bottom: 2px solid #08C3FD;
}

.policy-content ul {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
  gap: 24px;
}

.policy-content ul li {
  list-style: none;
}

.policy-content ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 0.94rem;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: -0.1px;
  opacity: 0.65;
}

.policy-content ul li a:hover {
  opacity: 1;
}

@media (max-width: 1100px) {
  .footer-bottom {
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer-divider {
    padding-top: 50px;
  }
}

@media (max-width: 968px) {
  footer {
    padding: 40px;
  }
}

@media (max-width: 600px) {
  .footer-bottom {
    padding: 30px 0;
    font-size: 12px;
  }

  .policy-content ul {
    gap: 12px;
    flex-direction: column;
  }

  .copyright-content p,
  .copyright-content a {
    font-size: 12px;
  }
}

@media (max-width: 400px) {
  footer {
    padding: 12px;
  }
}
